Subject: [FG]: The car that runs on water

From: "[email-masked]" <[email-masked]>
Date: Tue, 24 Apr 2007 03:38:25 GMT

Well we are all looking in to biodiesel and hydrgen and even electricity well im thinking insted of looking to the future we should look to the past. Steam made america what it is today and to this very day it still serves as the most reliable way to make power. well how about the steam powered car i know its been done before all im saying is give it another look your standarded car already has most of the compnents you need a battery a liquid storage tank  a cooling unit a altanator all there is to add is of course is a boiler and engine. To simplify this the new engine can still turn the altinator and charge the battery and using several capsitors you can generate enough power to boil water of course you would have to give it time to heat up but small price to pay for a car that runs off of water . P.S. When you think of this car try to imagine all of the inavateive technology that they have put into hybrid car in essence half electric half water/steam

---

From: "Alex Cuoghi" <[email-masked]>
Date: Mon, 23 Apr 2007 23:55:54 -0400

If you are looking for a water powered car you may also like to look into
Stanley Meyer's "Water Fuel Cell"  Here are a couple of links to info to get
you started if you are interested:
http://www.waterpoweredcar.com/stan.html
http://www.waterfuelcell.org/concept.html

On 4/23/07, [email-masked] <[email-masked]> wrote:
>
> Well we are all looking in to biodiesel and hydrgen and even electricity
> well im thinking insted of looking to the future we should look to the past.
> Steam made america what it is today and to this very day it still serves as
> the most reliable way to make power. well how about the steam powered car i
> know its been done before all im saying is give it another look your
> standarded car already has most of the compnents you need a battery a liquid
> storage tank  a cooling unit a altanator all there is to add is of course is
> a boiler and engine. To simplify this the new engine can still turn the
> altinator and charge the battery and using several capsitors you can
> generate enough power to boil water of course you would have to give it time
> to heat up but small price to pay for a car that runs off of water . P.S.
> When you think of this car try to imagine all of the inavateive technology
> that they have put into hybrid car in essence half electric half water/steam
>

-- 
Team 422 programmer

A great mentor guides without giving the answers, teaches through discovery,
demonstrates without lecturing, provides support from backstage, observes
without hovering, and leads by example.  __Dave Lavery

---

From: Nanook <[email-masked]>
Date: Mon, 23 Apr 2007 21:17:48 -0700 (PDT)

On Tue, 24 Apr 2007, [email-masked] wrote:
> well im thinking insted of looking to the future we should look to the
> past. Steam made america what it is today and to this very day it still
> serves as the most reliable way to make power.

     Steam doesn't "make power", you had to burn a fuel to get the steam.

> Well how about the steam powered car i know its been done before all im
> saying is give it another look your standarded car already has most of the
> compnents you need a battery a liquid storage tank a cooling unit a
> altanator all there is to add is of course is a boiler and engine. To
> simplify this the new engine can still turn the altinator and charge the
> battery and using several capsitors you can generate enough power to boil
> water of course you would have to give it time to heat up but small price
> to pay for a car that runs off of water . P.S. When you think of this car
> try to imagine all of the inavateive technology that they have put into
> hybrid car in essence half electric half water/steam

     Just adding more stuff in line isn't going to make more power.  I will
tell you though from personal experience what does though.

     Along the lines of steam, water injection, injecting water into the
cylinder along fuel/air.  I did this on a '68 Rambler, 199 six cylinder. Before
water injection it was picky about fuel, knocked easy, only 8.5:1 compression
but still knocked easy. Before water injection got 16/23 City/Highway.

     After water injection no longer picky about fuel, could put the lowest
octane gas you could find and no knock. After water injection it got 23/30
City/Highway. And it had way more power as an additional plus.  And the spark
plugs stayed clean and unburnt, another additional plus.

     The theory behind water injection is that it cools the mixture and
prevents knocking, but I also got way more power and fuel milage. I think the
conversion of small beads of liquid water into a true vapor changed heat energy
into mechanical energy that drove the pistons instead of heating the cylinder.

     At any rate; it definitely worked, but keeping the injector nozzle clean
was a major pain in the butt.

     It was an Edlebrock kit which included a tank with a pump, and a little
computer controller module.  The controller module had a vacuum sensor and a
tachometer and it used the combination of the two inputs to decide how much
water to spray and the sensitivity to both was adjustable.

     The tank was only one gallon, but optimal performance occured at more like
one gallon of water to four gallons of gas rather than one gallon of water per
tank of gas (16 gallons in that car).

     I think it was a very good idea but an extremely poor implementation.
Particularly, it lacked any water filter, bad bad bad because it didn't take
much gunk in water to clog the nozzle.  I used a hyperdermic needle to clean it
out when it would clog.  It really needs a much larger tank.

     Oh one other benefit, the pollution specs on the car went way down with
this attachment.  I don't know how it contributed to better combustion but it
did, hydrocarbons were almost unmeasurable and CO levels were low. I do not
understand the mechanism for this.  I imagine NOx emissions were down too since
the peak cylinder temperature would be lowered but had no access to equipment
to measure that.

---

From: "Keith E. Millard" <[email-masked]>
Date: Tue, 24 Apr 2007 12:39:16 -0700

Obviously, the government/military and oil/car companies are not 
interested in the water injection theme--too much trouble and too little 
profit. Who cares if it works!
Keith

---

From: Nanook <[email-masked]>
Date: Tue, 24 Apr 2007 14:51:32 -0700 (PDT)

That's the frustrating thing, it does work and works well.  It would need
some adjustments for normal consumers, the most significant of which would be a
decent filtration system that would keep the injector(s) clean.

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
 Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
   Knowledgable human assistance, not telephone trees or script readers.
 See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.

On Tue, 24 Apr 2007, Keith E. Millard wrote:

> Date: Tue, 24 Apr 2007 12:39:16 -0700
> From: Keith E. Millard <[email-masked]>
> Reply-To: [email-masked]
> To: [email-masked]
> Subject: Re: [FG]: The car that runs on water
> Resent-Date: Tue, 24 Apr 2007 12:39:21 -0700
> Resent-From: [email-masked]
>

---

From: "John Mount" <[email-masked]>
Date: Fri, 27 Apr 2007 10:05:51 +1000

Re following:

     "The theory behind water injection is that it cools the mixture and
      prevents knocking, but I also got way more power and fuel mileage.
      I think the conversion of small beads of liquid water into a true
      vapor changed heat energy into mechanical energy..."

I've heard of others getting "more (or extra)power" from the admixture of
water vapour with volatile substances, particularly petrol. I wonder if it's
the minute amounts of hydrogen in the water that causes this reaction? Could
this also explain that almost miraculous energy known as Brown's Gas/Joe
Cell etc.?

----- Original Message -----
From: "Nanook" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 24, 2007 2:17 PM
Subject: Re: [FG]: The car that runs on water

> Internal Virus Database is out-of-date.
> Checked by AVG Free Edition.
> Version: 7.1.394 / Virus Database: 268.18.24/742 - Release Date: 1/04/07
>
>

---

From: Nanook <[email-masked]>
Date: Fri, 27 Apr 2007 09:54:36 -0700 (PDT)

There is lots of hydrogen in the petrol too so if it was just the hydrogen
that wouldn't make any difference.

     I really think it aids in thermal efficiency.  Combustion was already
pretty close to complete else there would be much higher CO and hydrocarbon
emissions than they were.

     Water injection clearly made it better though because they both dropped to
almost immeasurable levels, but the amount of uncombusted fuel wasn't enough to
account for the almost 50% improvement in fuel economy, and the increase in
power was substantial as well.

On Fri, 27 Apr 2007, John Mount wrote:

> Date: Fri, 27 Apr 2007 10:05:51 +1000
> From: John Mount <[email-masked]>
> Resent-Date: Fri, 27 Apr 2007 03:46:34 -0700

---

From: Steven Dufresne <[email-masked]>
Date: Fri, 27 Apr 2007 14:10:08 +0000

The theory behind why hydrogen produced by normal electrolysis
(aka Brown's Gas) and then injected into the combustion chamber
results in better efficiency and less pollutants is that the
hydrogen, which burns faster than the gasoline/diesel,
breaks up the large gasoline/diesel molecules so that more of it
burns - more effciency. Maybe the "true" vapor refered to below
has H or 2H in it resulting in the same thing.
-Steve
http://rimstar.org

John Mount wrote:
>>>saying is give it another look your standarded car already has most of
>>
> the
> 
>>>battery and using several capsitors you can generate enough power to
>>
> boil
> 
>>>water of course you would have to give it time to heat up but small
>>
> price
> 
>>>to pay for a car that runs off of water . P.S. When you think of this
>>
> car
> 
>>     Just adding more stuff in line isn't going to make more power.  I
> 
> will
> 
>>cylinder along fuel/air.  I did this on a '68 Rambler, 199 six cylinder.
> 
> Before
> 
>>water injection it was picky about fuel, knocked easy, only 8.5:1
> 
> compression
> 
>>     After water injection no longer picky about fuel, could put the
> 
> lowest
> 
>>City/Highway. And it had way more power as an additional plus.  And the
> 
> spark
> 
>>prevents knocking, but I also got way more power and fuel milage. I think
> 
> the
> 
>>conversion of small beads of liquid water into a true vapor changed heat
> 
> energy
> 
>>into mechanical energy that drove the pistons instead of heating the
> 
> cylinder.
> 
>>     At any rate; it definitely worked, but keeping the injector nozzle
> 
> clean
> 
>>     It was an Edlebrock kit which included a tank with a pump, and a
> 
> little
> 
>>computer controller module.  The controller module had a vacuum sensor and
> 
> a
> 
>>tachometer and it used the combination of the two inputs to decide how
> 
> much
> 
>>     The tank was only one gallon, but optimal performance occured at more
> 
> like
> 
>>one gallon of water to four gallons of gas rather than one gallon of water
> 
> per
> 
>>Particularly, it lacked any water filter, bad bad bad because it didn't
> 
> take
> 
>>much gunk in water to clog the nozzle.  I used a hyperdermic needle to
> 
> clean it
> 
>>     Oh one other benefit, the pollution specs on the car went way down
> 
> with
> 
>>this attachment.  I don't know how it contributed to better combustion but
> 
> it
> 
>>did, hydrocarbons were almost unmeasurable and CO levels were low. I do
> 
> not
> 
>>understand the mechanism for this.  I imagine NOx emissions were down too
> 
> since
> 
>>the peak cylinder temperature would be lowered but had no access to
> 
> equipment
> 
>>to measure that.

---

From: "Keith E. Millard" <[email-masked]>
Date: Fri, 27 Apr 2007 12:15:14 -0700

Engine knock/pinging, which is explosive combustion or premature 
ignition rather than properly-timed  rapid burning, is related to: 
too-high compression ratio, poor combustion chamber design, carbon 
build-up, excess engine temperature, too-hot heat range spark plugs, 
too-early spark timing, or low-octane-rating/poor quality fuel. Water 
injection cools and slows the burning process, so even if the ignition 
is too advanced (or any of the other above factors), the pressure 
build-up during the power stroke is delayed/slowed enough to allow the 
piston to pass top-dead-center and reduce or prevent knock/pinging. I 
don't believe that the injected water would enter into the chemical 
process in any appreciable amount. Octane rating of fuel is related to 
how rapidly the fuel burns (higher=slower). I'm surprised that the 
racing community is not into this big-time!
Keith

---

From: Nanook <[email-masked]>
Date: Fri, 27 Apr 2007 12:35:03 -0700 (PDT)

It definitely affects the chemical process in terms of combustion
completeness because I used a sniffer to look at the exhaust with it turned on
and off and it makes a HUGE difference in both hydrocarbons and CO output, both
go to almost zero with it on, and were in a range normal for that car (pre
catalytic converter) with it off.

     However, that said, even with it off, the amount of gasoline that wasn't
combusted isn't enough to account for a significant change in milage but it did
make a 43.75% improvement in town and 30.43% improvement highway.

     I don't know that you'd see the same improvements on a modern closed cycle
computer controlled fuel injected car as it did on the old carburated
non-computer controlled, no closed cycle car.

On Fri, 27 Apr 2007, Keith E. Millard wrote:

> Date: Fri, 27 Apr 2007 12:15:14 -0700
> Resent-Date: Fri, 27 Apr 2007 12:15:20 -0700

---

From: "Keith E. Millard" <[email-masked]>
Date: Fri, 27 Apr 2007 13:04:44 -0700

With water injection, and "knock" eliminated, the slower combustion is 
not trying to force the piston back down during it's rise to 
top-dead-center. That means a lower throttle setting for a given speed 
plus continued slower burning as the piston goes down during the power 
stroke. Water vapor is produced during the combustion process even 
without the water injection, so I can't see that extra injected water 
has somehow entered into the chemical reaction. The better (injected) 
mileage, in city, reflects the inefficiency of carburetors at or near 
idle. You are probably right that this scheme would likely not work so 
well on modern engines--although it might if the computer were set up to 
control the entire process from the beginning.
Keith

---

From: Jerry Volland <[email-masked]>
Date: Sat, 28 Apr 2007 07:59:14 -0700 (PDT)

Nanook,
   
  What you said about using a sniffer reminds me of an experiment I once did using something called a Rankine Vortex Tube.  This has a spiraling chamber which makes the input gas swirl around between two washers, one with a smaller hole than the other.  Hotter gasses swirl to the inside of the vortex and exit through the smaller hole, while cooler, slower moving gasses stay closer to the outside, and exit through the larger hole.
   
  My reasoning was that this effect should also work with lighter gasses, such as CO, going out through the smaller hole.  So I made one which fit over my exhaust pipe and routed a plastic tube from the desired output back to the manifold vacuum.  When I took the truck to the dealership and had them take a smog reading, the CO level went from over 1% without the device to .02% with it installed.
   
  Both the technician and I thought I had something.  But then a glitch developed.  For some reason, the plastic return tube started filling up with water.  There was a little plug of water nore than 1/2" long every couple of feet.  After three or four of them formed, the manifold vacuum lacked the power to pull them any further, and the system failed, as an anti smog application.
   
  It turns out that water vapor is the lightest molecule in the exhaust, so this is why so much water vapor was going out through the smaller hole and condencing.  (Burning one gallon of gasoline produces numerous gallons of water.)  If this system could be used with a much smaller output hole on that side, it might be a practical method for injecting water vapor into the engine.  Of course, the return tube might have to be heated to prevent condensation.  Or, condensation might be diverted, as a source of extra water.
   
  Of course, all this is based on the presumption that it's not water evaporating in the cylinder which improves the performance.  (The drop in CO indicates some similarity with your test.)  And it may be that gasoline forms a film on the surface of small water droplets, allowing more complete combustion.
   
  JV

Nanook <[email-masked]> wrote:

On Fri, 27 Apr 2007, Keith E. Millard wrote:

> From: Keith E. Millard

---

From: Nanook <[email-masked]>
Date: Sat, 28 Apr 2007 10:48:15 -0700 (PDT)

Actually, a much simpler fix might be to make the return tube much
smaller, creating a higher velocity, and not allowing time for the vapor to
condense.

On Sat, 28 Apr 2007, Jerry Volland wrote:

> Date: Sat, 28 Apr 2007 07:59:14 -0700 (PDT)
> From: Jerry Volland <[email-masked]>
> Resent-Date: Sat, 28 Apr 2007 07:59:15 -0700

---

From: Nanook <[email-masked]>
Date: Sat, 28 Apr 2007 10:54:49 -0700 (PDT)

One thing though

On Sat, 28 Apr 2007, Jerry Volland wrote:

>   It turns out that water vapor is the lightest molecule in the exhaust, so
> this is why so much water vapor was going out through the smaller hole and
> condencing.  (Burning one gallon of gasoline produces numerous gallons of
> water.)  If this system could be used with a much smaller output hole on
> that side, it might be a practical method for injecting water vapor into
> the engine.  Of course, the return tube might have to be heated to prevent
> condensation.  Or, condensation might be diverted, as a source of extra
> water.

     One thing too, water injection is helpful at precisely the wrong time,
you want the injection when manifold vacuum is low instead of high, when the
engine is under load.

     However, recovering water from the exhaust stream would be a way to forgo
the need for a tank that you keep filling, provided you could filter out all
the undesirable substances.

     Undesirable substances would include acids that form as a result of
various processes, NOx combining with water vapor or sulfer oxides combining
with water vapor to make nitric or sulferous and sulferic acids.  These
products from blow-by are a contributor to normal engine wear, so if you did
recirculate water from exhaust you would want to somehow remove these.

     Still, recovering water vapor from the exhaust is an intriguing solution
to the problem of making water injection palitable to the consumer.

---

From: Jerry Volland <[email-masked]>
Date: Sat, 28 Apr 2007 14:16:44 -0700 (PDT)

If the velocity were high enough, a smaller tube might work.  However, it would clog with less condensation.  Maybe the return tube should be larger, so it wouldn't plug up?  This might require a fan at the manifold, to keep from losing vacuum.  It would be worth a little complexity, if I could get the extra performance you mention.

On Sat, 28 Apr 2007, Jerry Volland wrote:

> From: Jerry Volland 
> Nanook wrote:

---

From: Nanook <[email-masked]>
Date: Sat, 28 Apr 2007 14:22:11 -0700 (PDT)

You are only going to get condensation if the exhaust temperature is
allowed to drop below the boiling point of water.

     Some exhaust systems do this normally (GM cars always dripping water from
the tailpipe), but usually exhaust systems are designed to avoid this because
the condensation pooling in the tailpipe causes it to rust.  That's one of the
problems with putting the big low back pressure exhaust systems on cars to
increase horsepower and fuel economy, the larger diameter pipe results in lower
velocity and more surface area to remove heat and allow condensation to happen.

     What if, instead of doing it at the tail end of the exhaust, you did it
right at the output of the headers / exhaust manifold, then you eliminate the
return tube and much of the water vapor that would have gone into the exhaust
in the first place.

On Sat, 28 Apr 2007, Jerry Volland wrote:

> Date: Sat, 28 Apr 2007 14:16:44 -0700 (PDT)
> Resent-Date: Sat, 28 Apr 2007 14:16:45 -0700